DateTimeZone::getLocation
DateTimeZone::getOffset
DateTimeZone
PHP Manual

# DateTimeZone::getName

(PHP 5 >= 5.2.0)

DateTimeZone::getName — Returns the name of the timezone

### Description

Object oriented style

public string DateTimeZone::getName ( void )

Procedural style

string timezone_name_get ( void )

Returns the name of the timezone.

### Parameters

This function has no parameters.

### Return Values

One of timezones.

DateTimeZone::getLocation
DateTimeZone::getOffset
DateTimeZone
PHP Manual